entity.file_type.edit_form:
  route_name: entity.file_type.edit_form
  title: 'Edit'
  base_route: entity.file_type.edit_form

file_entity.file:
  route_name: entity.file.canonical
  title: 'View'
  base_route: entity.file.canonical
  weight: -5

entity.file.edit_form:
  route_name: entity.file.edit_form
  title: 'Edit'
  base_route: entity.file.canonical
  weight: 0

entity.file.collection:
  route_name: entity.file.collection
  base_route: system.admin_content
  title: 'Files'
  description: 'Manage files for your site.'

entity.file.add_form:
  route_name: entity.file.add_form
  base_route: entity.file.add_form
  title: 'File'

file_entity.file_add_archive_form:
  route_name: file_entity.file_add_archive_form
  title: 'Archive'
  base_route: entity.file.add_form
